2

I have installed Python 3.6.8 and am attempting to run QGIS 3.14 on Mac OS 10.15.5. I get this message, which doesn't show in any existing questions I could find: Apple cannot check for malicious software

Should I try an earlier version of QGIS?

Tried 3.10 and got same response.

1

2 Answers 2

2

If you get a malicious software won't install warning for any of these, go to the Apple menu > System Preferences > Security & Privacy > General Tab > Allow Anyway

This will let you install the software.

1
  • it worked for me! thank you!
    – Annie S.
    Apr 6, 2023 at 9:31
2

From: https://www.kyngchaos.com/software/qgis/ There a simple way to force it to install – right-click the installer file and select Open, this will trigger an extra option in the security warning to install it anyways. Works on an already installed app as well.

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.